@echo off

set sourceP="https://git.pilzinsel64.de/api/v4/projects/35/packages/nuget/index.json"
set apikeyP=%GitLab_git_pilzinsel64_de%

set sourceN="https://api.nuget.org/v3/index.json"
set apikeyN=%NuGet_ApiKey%

for %%x in (%*) do (
    dotnet nuget push "%%x" --source "%sourceP%" --api-key "%apikeyP%" --skip-duplicate
    dotnet nuget push "%%x" --source "%sourceN%" --api-key "%apikeyN%" --skip-duplicate
)

pause